libssh 'kex.c' Double Free Denial of Service Vulnerability

Bugtraq ID: 71865
Class: Unknown
CVE: CVE-2014-8132
Remote: Yes
Local: No
Published: Dec 19 2014 12:00AM
Updated: May 07 2015 06:09PM
Credit: The vendor reported this issue.
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus